{% extends "base.html" %}

{% block content %}
    <h1>About</h1>
    <p>This is project is about planning gifts and surprises for your relatives and friends, not forget their birthdays and another important days for give them gift or send a message to make a joy.</p>
    <p>Another important function is make your own list of wishes to tell others what would you like to get, insted of another new socks for example. :)</p>
{% endblock %}
